Mailinglist Archive: opensuse-kde (297 mails)

< Previous Next >
Re: [opensuse-kde] KDE upstream repo: rebuild plasma-addons against akonadi 1.6
Hi Martin,
I checked the KR46 repo and this has been published last week Friday,
so today you should have gotten the updated versions. I checked the
dependency for kaddressbook and these are correct. It should require
akonadi-runtime versions >= 1.6.0 and < 1.6.40.
Please check the version of kaddressbook that it wants to install. The
correct version should be kaddressbook-4.4.11.1-6.1

If this is not the case then I guess the mirror from where you are
trying to update from is not up-to-date itself.

Regards

Raymond

On Mon, Jul 25, 2011 at 3:32 PM, Martin Koller <kollix@xxxxxx> wrote:

It's now 5 days later ... I did an update on openSuse 11.3 from
KDE:/Release:/46/openSUSE_11.3/ and
still have the same problem.
So I end up in having no kaddressbook and some plasma applets are gone.

Any hint if/when this will be resolved ?

--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >